## erlang-lager 2.0.3

=== Makefile ===
.PHONY: all compile deps clean distclean test check_plt build_plt dialyzer \
	    cleanplt

all: deps compile

compile: deps
	./rebar compile

deps:
	test -d deps || ./rebar get-deps

clean:
	./rebar clean

distclean: clean
	./rebar delete-deps

DIALYZER_APPS = kernel stdlib erts sasl eunit syntax_tools compiler crypto

include tools.mk

=== debian/changelog ===
erlang-lager (2.0.3-1~bpo7+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Philipp Huebner <debalance@debian.org>  Sun, 05 Mar 2017 18:04:48 +0100

erlang-lager (2.0.3-1) unstable; urgency=low

  * Initial release (Closes: #744880)

 -- Philipp Huebner <debalance@debian.org>  Tue, 22 Apr 2014 20:43:25 +0200

=== debian/control ===
Source: erlang-lager
Priority: optional
Maintainer: Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper (>= 9), dh-rebar, erlang-goldrush, erlang-base (>= 1:17.3)
Standards-Version: 3.9.5
Section: libs
Homepage: https://github.com/basho/lager


Package: erlang-lager
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, erlang-base (>= 1:17.3) | ${erlang-abi:Depends},
         ${erlang:Depends}, erlang-goldrush
Description: logging framework for Erlang
 Lager (as in the beer) is a logging framework for Erlang. Its purpose is
 to provide a more traditional way to perform logging in an erlang application
 that plays nicely with traditional UNIX logging tools like logrotate and
 syslog.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/pkg-info.mk

DESTDIR=$(CURDIR)/debian/erlang-lager

%:
	dh $@ --buildsystem=rebar --with rebar

override_dh_auto_install:
	dh_auto_install
	for file in include/*.hrl ; do \
		fname=$$(basename $${file}) ; \
		subdir=$$(basename $$(dirname $${file})) ; \
		if [ ! -f $(DESTDIR)/usr/lib/erlang/lib/lager-$(DEB_VERSION_UPSTREAM)/$${subdir}/$${fname} ] ; then \
			install -m 755 -d $(DESTDIR)/usr/lib/erlang/lib/lager-$(DEB_VERSION_UPSTREAM)/$${subdir} ; \
			install -m 644 $${file} \
			$(DESTDIR)/usr/lib/erlang/lib/lager-$(DEB_VERSION_UPSTREAM)/$${subdir} ; \
		fi ; \
	done

get-orig-source:
	dh_testdir
	wget -O ../erlang-lager_$(DEB_VERSION_UPSTREAM).orig.tar.gz \
		https://github.com/basho/lager/archive/$(DEB_VERSION_UPSTREAM).tar.gz

=== debian/watch ===
version=3
http://githubredir.debian.net/github/basho/lager/ (.*).tar.gz

## erlang-lager 3.0.1

=== debian/changelog ===
erlang-lager (3.0.1-1) unstable; urgency=low

  * Streamlined debian/rules
  * Imported Upstream version 3.0.1

 -- Philipp Huebner <debalance@debian.org>  Mon, 17 Aug 2015 20:09:52 +0200

erlang-lager (2.1.1-2) unstable; urgency=low

  * Avoid dependency on erlang-common-test (Closes: #783809)

 -- Philipp Huebner <debalance@debian.org>  Fri, 01 May 2015 10:21:59 +0200

erlang-lager (2.1.1-1) unstable; urgency=low

  * New upstream release
  * Updated debian/watch
  * Updated Standards-Version: 3.9.6 (no changes needed)
  * Updated years in debian/copyright
  * Added Vcs links to debian/control

 -- Philipp Huebner <debalance@debian.org>  Mon, 27 Apr 2015 09:51:50 +0200

## erlang-lager 3.1.0

=== debian/changelog ===
erlang-lager (3.1.0-1) unstable; urgency=medium

  * Updated debian/copyright
  * Imported Upstream version 3.1.0

 -- Philipp Huebner <debalance@debian.org>  Sun, 31 Jan 2016 13:38:21 +0100

erlang-lager (3.0.2-1) unstable; urgency=low

  * Imported Upstream version 3.0.2

 -- Philipp Huebner <debalance@debian.org>  Sat, 05 Dec 2015 14:47:14 +0100

=== debian/control ===
Source: erlang-lager
Priority: optional
Maintainer: Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper (>= 9), dh-rebar, erlang-goldrush
Standards-Version: 3.9.6
Section: libs
Homepage: https://github.com/basho/lager
Vcs-Git: git://anonscm.debian.org/users/debalance/erlang-lager.git
Vcs-Browser: https://anonscm.debian.org/cgit/users/debalance/erlang-lager.git

Package: erlang-lager
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, erlang-base | ${erlang-abi:Depends},
         ${erlang-base:Depends}, erlang-goldrush
Description: logging framework for Erlang
 Lager (as in the beer) is a logging framework for Erlang. Its purpose is
 to provide a more traditional way to perform logging in an erlang application
 that plays nicely with traditional UNIX logging tools like logrotate and
 syslog.

=== debian/rules ===
--- 
+++ 
@@ -1,15 +1,14 @@
 #!/usr/bin/make -f
-# -*- makefile -*-
-
-# Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-include /usr/share/dpkg/pkg-info.mk
+include /usr/share/dpkg/default.mk
 
 DESTDIR=$(CURDIR)/debian/erlang-lager
 
+
 %:
 	dh $@ --buildsystem=rebar --with rebar
+
 
 override_dh_auto_install:
 	dh_auto_install
@@ -23,6 +22,7 @@
 		fi ; \
 	done
 
+
 get-orig-source:
 	dh_testdir
 	wget -O ../erlang-lager_$(DEB_VERSION_UPSTREAM).orig.tar.gz \

=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/erlang-lager_$1.tar.gz/" \
  https://github.com/basho/lager/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz

## erlang-lager 3.2.1

=== debian/changelog ===
erlang-lager (3.2.1-1) unstable; urgency=medium

  * Imported Upstream version 3.2.1

 -- Philipp Huebner <debalance@debian.org>  Sun, 26 Jun 2016 15:38:34 +0200

erlang-lager (3.2.0-1) unstable; urgency=medium

  * Imported Upstream version 3.2.0
  * Improved debian/watch
  * Updated Standards-Version: 3.9.8 (no changes needed)
  * Updated Vcs-* fields in debian/control

 -- Philipp Huebner <debalance@debian.org>  Sun, 29 May 2016 20:37:00 +0200

=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Priority: optional
 Maintainer: Philipp Huebner <debalance@debian.org>
 Build-Depends: debhelper (>= 9), dh-rebar, erlang-goldrush
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Section: libs
 Homepage: https://github.com/basho/lager
-Vcs-Git: git://anonscm.debian.org/users/debalance/erlang-lager.git
-Vcs-Browser: https://anonscm.debian.org/cgit/users/debalance/erlang-lager.git
+Vcs-Git: https://anonscm.debian.org/git/users/debalance/erlang-lager.git
+Vcs-Browser: https://anonscm.debian.org/git/users/debalance/erlang-lager.git
 
 Package: erlang-lager
 Architecture: any

## erlang-lager 3.2.4

=== debian/changelog ===
erlang-lager (3.2.4-1) unstable; urgency=medium

  * New upstream version 3.2.4 (Closes: #841262)
  * Added erlang-base to Build-Depends
  * (Build-)Depend on erlang-goldrush (>= 0.1.9)
  * Enabled eunit tests

 -- Philipp Huebner <debalance@debian.org>  Wed, 19 Oct 2016 07:39:38 +0200

erlang-lager (3.2.1-2) unstable; urgency=medium

  * Build-Depend on erlang-crypto (fixes FTBFS)

 -- Philipp Huebner <debalance@debian.org>  Wed, 07 Sep 2016 11:40:05 +0200

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: erlang-lager
 Priority: optional
 Maintainer: Philipp Huebner <debalance@debian.org>
-Build-Depends: debhelper (>= 9), dh-rebar, erlang-goldrush
+Build-Depends: debhelper (>= 9), dh-rebar, erlang-base, erlang-crypto, erlang-eunit, erlang-goldrush (>= 0.1.9)
 Standards-Version: 3.9.8
 Section: libs
 Homepage: https://github.com/basho/lager
@@ -11,7 +11,7 @@
 Package: erlang-lager
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, erlang-base | ${erlang-abi:Depends},
-         ${erlang-base:Depends}, erlang-goldrush
+         ${erlang-base:Depends}, erlang-goldrush (>= 0.1.9)
 Description: logging framework for Erlang
  Lager (as in the beer) is a logging framework for Erlang. Its purpose is
  to provide a more traditional way to perform logging in an erlang application

=== debian/watch ===
version=3
opts="filenamemangle=s/.*\/v?(\d\S*)\.tar\.gz/erlang-lager_$1.tar.gz/" \
  https://github.com/basho/lager/releases .*/v?(\d\S*)\.tar\.gz

## erlang-lager 3.5.1

=== debian/changelog ===
erlang-lager (3.5.1-1) unstable; urgency=medium

  * New upstream version 3.5.1
  * Updated years in debian/copyright
  * Updated Standards-Version: 4.0.0 (no changes needed)
  * (Build-)Depend on erlang-goldrush (>= 0.1.9-3~)
  * Switched source to https://github.com/erlang-lager/lager

 -- Philipp Huebner <debalance@debian.org>  Tue, 11 Jul 2017 10:24:44 +0200

=== debian/control ===
Source: erlang-lager
Priority: optional
Maintainer: Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper (>= 9), dh-rebar, erlang-base, erlang-crypto, erlang-eunit, erlang-goldrush (>= 0.1.9-3~)
Standards-Version: 4.0.0
Section: libs
Homepage: https://github.com/erlang-lager/lager
Vcs-Git: https://anonscm.debian.org/git/users/debalance/erlang-lager.git
Vcs-Browser: https://anonscm.debian.org/git/users/debalance/erlang-lager.git

Package: erlang-lager
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, erlang-base | ${erlang-abi:Depends},
         ${erlang-base:Depends}, erlang-goldrush (>= 0.1.9-3~)
Description: logging framework for Erlang
 Lager (as in the beer) is a logging framework for Erlang. Its purpose is
 to provide a more traditional way to perform logging in an erlang application
 that plays nicely with traditional UNIX logging tools like logrotate and
 syslog.

## erlang-lager 3.5.2

=== debian/changelog ===
erlang-lager (3.5.2-2) unstable; urgency=medium

  * Set Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
  * Set Uploaders: Philipp Huebner <debalance@debian.org>
  * Updated Vcs-* fields in debian/control for salsa.debian.org
  * Updated years in debian/copyright
  * Updated Standards-Version: 4.1.3 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Thu, 04 Jan 2018 11:37:43 +0100

erlang-lager (3.5.2-1) unstable; urgency=low

  * New upstream version 3.5.2
  * Updated Standards-Version: 4.1.1 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Sun, 22 Oct 2017 09:44:51 +0200

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: erlang-lager
 Priority: optional
-Maintainer: Philipp Huebner <debalance@debian.org>
+Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
+Uploaders: Philipp Huebner <debalance@debian.org>
 Build-Depends: debhelper (>= 9), dh-rebar, erlang-base, erlang-crypto, erlang-eunit, erlang-goldrush (>= 0.1.9-3~)
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Section: libs
 Homepage: https://github.com/erlang-lager/lager
-Vcs-Git: https://anonscm.debian.org/git/users/debalance/erlang-lager.git
-Vcs-Browser: https://anonscm.debian.org/git/users/debalance/erlang-lager.git
+Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-lager.git
+Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-lager
 
 Package: erlang-lager
 Architecture: any

=== debian/rules ===
--- 
+++ 
@@ -26,4 +26,4 @@
 get-orig-source:
 	dh_testdir
 	wget -O ../erlang-lager_$(DEB_VERSION_UPSTREAM).orig.tar.gz \
-		https://github.com/basho/lager/archive/$(DEB_VERSION_UPSTREAM).tar.gz
+		https://github.com/erlang-lager/lager/archive/$(DEB_VERSION_UPSTREAM).tar.gz

=== debian/watch ===
version=3
opts="filenamemangle=s/.*\/v?(\d\S*)\.tar\.gz/erlang-lager_$1.tar.gz/" \
  https://github.com/erlang-lager/lager/releases .*/v?(\d\S*)\.tar\.gz

## erlang-lager 3.6.4

=== debian/changelog ===
erlang-lager (3.6.4-2) unstable; urgency=medium

  * Don't fail building if eunit fails, the test framework is not stable

 -- Philipp Huebner <debalance@debian.org>  Sun, 15 Jul 2018 15:40:03 +0200

erlang-lager (3.6.4-1) unstable; urgency=medium

  * New upstream version 3.6.4
  * Updated Standards-Version: 4.1.5 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Sun, 15 Jul 2018 14:35:36 +0200

erlang-lager (3.6.3-1) unstable; urgency=medium

  * New upstream version 3.6.3

 -- Philipp Huebner <debalance@debian.org>  Wed, 04 Jul 2018 19:40:45 +0200

erlang-lager (3.6.2-1) unstable; urgency=medium

  * New upstream version 3.6.2
  * Updated Standards-Version: 4.1.4 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Wed, 09 May 2018 12:45:37 +0200

erlang-lager (3.6.1-2) unstable; urgency=medium

  * Upload to unstable
  * Use secure copyright format uri in debian/copyright
  * Switched to debhelper 11

 -- Philipp Huebner <debalance@debian.org>  Wed, 28 Mar 2018 00:14:25 +0200

erlang-lager (3.6.1-1) experimental; urgency=medium

  * New upstream version 3.6.1

 -- Philipp Huebner <debalance@debian.org>  Tue, 06 Feb 2018 21:02:30 +0100

erlang-lager (3.6.0-1) experimental; urgency=medium

  * New upstream version 3.6.0

 -- Philipp Huebner <debalance@debian.org>  Sat, 27 Jan 2018 14:14:47 +0100

=== debian/control ===
Source: erlang-lager
Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
Uploaders: Philipp Huebner <debalance@debian.org>
Section: libs
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-rebar,
               erlang-base,
               erlang-crypto,
               erlang-eunit,
               erlang-goldrush (>= 0.2)
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-lager
Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-lager.git
Homepage: https://github.com/erlang-lager/lager

Package: erlang-lager
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         erlang-base | ${erlang-abi:Depends},
         ${erlang-base:Depends},
         erlang-goldrush (>= 0.2)
Description: logging framework for Erlang
 Lager (as in the beer) is a logging framework for Erlang. Its purpose is
 to provide a more traditional way to perform logging in an erlang application
 that plays nicely with traditional UNIX logging tools like logrotate and
 syslog.

## erlang-lager 3.6.8

=== debian/changelog ===
erlang-lager (3.6.8-1) unstable; urgency=medium

  * New upstream version 3.6.8
  * Updated Standards-Version: 4.3.0 (no changes needed)
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Tue, 01 Jan 2019 22:28:24 +0100

erlang-lager (3.6.6-1) unstable; urgency=medium

  * New upstream version 3.6.6
  * Updated Standards-Version: 4.2.1 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Sun, 07 Oct 2018 14:31:24 +0200

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                erlang-crypto,
                erlang-eunit,
                erlang-goldrush (>= 0.2)
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-lager
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-lager.git
 Homepage: https://github.com/erlang-lager/lager

=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #!/usr/bin/make -f
-#export DH_VERBOSE=1
+export DH_VERBOSE=1
 
 include /usr/share/dpkg/default.mk
 
@@ -23,7 +23,8 @@
 	done
 
 
-get-orig-source:
-	dh_testdir
-	wget -O ../erlang-lager_$(DEB_VERSION_UPSTREAM).orig.tar.gz \
-		https://github.com/erlang-lager/lager/archive/$(DEB_VERSION_UPSTREAM).tar.gz
+override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	# Test framework is wonky, so run it but don't fail the build
+	rebar eunit || true
+endif

## erlang-lager 3.7.0

=== debian/changelog ===
erlang-lager (3.7.0-1) unstable; urgency=medium

  * New upstream version 3.7.0
  * Updated Standards-Version: 4.4.0 (no changes needed)
  * Updated Erlang dependencies
  * Updated debhelper compat version: 12
  * debian/rules: export ERL_COMPILER_OPTIONS=deterministic

 -- Philipp Huebner <debalance@debian.org>  Wed, 24 Jul 2019 11:42:07 +0200

## erlang-lager 3.8.0

=== debian/changelog ===
erlang-lager (3.8.0-2) unstable; urgency=medium

  * Updated debhelper compat version: 12
  * Updated Standards-Version: 4.5.0 (no changes needed)
  * Updated years in debian/copyright
  * Rules-Requires-Root: no

 -- Philipp Huebner <debalance@debian.org>  Tue, 04 Feb 2020 21:08:30 +0100

erlang-lager (3.8.0-1) unstable; urgency=medium

  * New upstream version 3.8.0

 -- Philipp Huebner <debalance@debian.org>  Sat, 10 Aug 2019 13:42:19 +0200

=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Uploaders: Philipp Huebner <debalance@debian.org>
 Section: libs
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 12),
                dh-rebar,
                erlang-base,
                erlang-crypto,
                erlang-eunit,
                erlang-goldrush (>= 0.2)
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-lager
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-lager.git
 Homepage: https://github.com/erlang-lager/lager

## erlang-lager 3.8.1

=== debian/changelog ===
erlang-lager (3.8.1-3) unstable; urgency=medium

  * Corrected Multi-Arch setting to "allowed"

 -- Philipp Huebner <debalance@debian.org>  Sun, 31 Jan 2021 17:51:24 +0100

erlang-lager (3.8.1-2) unstable; urgency=medium

  * Added 'Multi-Arch: same' in debian/control
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Sat, 30 Jan 2021 16:08:43 +0100

erlang-lager (3.8.1-1) unstable; urgency=medium

  * New upstream version 3.8.1
  * Updated Standards-Version: 4.5.1 (no changes needed)
  * Updated Erlang dependencies
  * Updated version of debian/watch: 4
  * Updated debhelper compat version: 13
  * Updated lintian overrides
  * Added debian/erlang-lager.install
  * Refreshed debian/patches/remove-deps.diff

 -- Philipp Huebner <debalance@debian.org>  Fri, 25 Dec 2020 21:39:08 +0100

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: libs
 Priority: optional
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-rebar,
                erlang-base,
                erlang-crypto,
                erlang-eunit,
                erlang-goldrush (>= 0.2)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-lager
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-lager.git
 Homepage: https://github.com/erlang-lager/lager
@@ -22,6 +22,7 @@
          erlang-base | ${erlang-abi:Depends},
          ${erlang-base:Depends},
          erlang-goldrush (>= 0.2)
+Multi-Arch: allowed
 Description: logging framework for Erlang
  Lager (as in the beer) is a logging framework for Erlang. Its purpose is
  to provide a more traditional way to perform logging in an erlang application

=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,8 @@
 #!/usr/bin/make -f
 export DH_VERBOSE=1
-
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 include /usr/share/dpkg/default.mk
+export ERL_COMPILER_OPTIONS=deterministic
 
 DESTDIR=$(CURDIR)/debian/erlang-lager

## erlang-lager 3.9.2

=== debian/changelog ===
erlang-lager (3.9.2-3) unstable; urgency=medium

  * Updated years in debian/copyright
  * Updated Standards-Version: 4.6.2 (no changes needed)
  * Dropped debian/erlang-lager.install and fixed debian/rules instead
    (closes: #1049728)
  * Updated lintian overrides
  * Renamed erlang-lager.docs -> docs
  * Renamed erlang-lager.lintian-overrides -> lintian-overrides

 -- Philipp Huebner <debalance@debian.org>  Tue, 26 Dec 2023 15:36:30 +0100

erlang-lager (3.9.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
                                  Repository-Browse.

  [ Philipp Huebner ]
  * Updated Erlang dependencies
  * Updated debian/watch/

 -- Philipp Huebner <debalance@debian.org>  Tue, 21 Dec 2021 07:46:59 +0100

erlang-lager (3.9.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch

  [ Philipp Huebner ]
  * New upstream version 3.9.2
  * Updated Standards-Version: 4.6.0 (no changes needed)
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Sun, 29 Aug 2021 19:15:35 +0200

=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Priority: optional
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-rebar,
+               dh-rebar (>= 0.0.6),
                erlang-base,
                erlang-crypto,
                erlang-eunit,
-               erlang-goldrush (>= 0.2)
-Standards-Version: 4.5.1
+               erlang-goldrush (>= 0.1.9)
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-lager
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-lager.git
 Homepage: https://github.com/erlang-lager/lager
@@ -19,9 +19,9 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         erlang-base | ${erlang-abi:Depends},
+         erlang-base, ${erlang-abi:Depends},
          ${erlang-base:Depends},
-         erlang-goldrush (>= 0.2)
+         erlang-goldrush (>= 0.1.9)
 Multi-Arch: allowed
 Description: logging framework for Erlang
  Lager (as in the beer) is a logging framework for Erlang. Its purpose is

=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 			$(DESTDIR)/usr/lib/erlang/lib/lager-$(DEB_VERSION_UPSTREAM)/$${subdir} ; \
 		fi ; \
 	done
-
+	find $(CURDIR)/debian/tmp/ -type f -name '*.hrl' -delete
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
